﻿@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

.experience-section {
    background: #080808f5;
    padding: 60px 30px 40px;
    text-align: center;
}

.exp-box {
    padding: 0px 10px;
    transition: 0.3s;
}

.exp-icon {
    font-size: 50px;
    color: #ddb575;
    margin-bottom: 10px;
    line-height: 1;
}

.exp-number h3 {
    font-size: 21px;
    font-weight: 700;
    margin: 10px 0 5px;
    color: #ddb575;
}

.exp-text p {
    font-size: 13px;
    letter-spacing: 1px;
    margin: 0;
    color: #fff;
}



.divider-exp {
    border-right: 1px solid #d4af3754;
}


.special-section {
    background: #0b0b0b;
    padding: 40px 0px 60px 30px;
}

.special-left {
    background: #0b0b0b;
    height: 100%;
    padding: 40px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .special-left .font-main {
        color: #d4af37;
        font-size: 35px;
        margin-bottom: 10px;
    }

    .special-left h3 {
        color: #fff;
        font-size: 36px;
        font-weight: 500;
        line-height: 1.2;
        margin-bottom: 20px;
        text-transform: uppercase;
        font-family: auto;
    }

    .special-left p {
        color: #cfcfcf;
        font-size: 15px;
        line-height: 28px;
        margin-bottom: 25px;
    }

.btn-gold {
    background: #da9d10;
    color: #000;
    padding: 12px 28px;
    border: none;
    font-weight: 600;
    text-transform: uppercase;
    transition: 0.3s;
    width: fit-content;
}

    .btn-gold:hover {
        text-decoration: none;
        color: #000;
    }

.event-card {
    position: relative;
    overflow: hidden;
}

    .event-card img {
        width: 100%;
        height: 300px;
        object-fit: cover;
        transition: 0.5s;
    }

    .event-card:hover img {
        transform: scale(1.08);
    }

.overlay1 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 20px;
    background: linear-gradient(to top, rgba(0,0,0,0.9), transparent);
}

.overlay1 h4 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
    text-align: start;
}

.lifestyle-section {
    padding: 40px 40px 20px;
    background: #eaeaea;
}

.left-content {
    padding: 20px 10px;
}

.left-content h5 {
    color: #d4af37;
    font-size: 30px;
    margin-bottom: 10px;
    font-family: auto;
}

.left-content h2 {
    color: #000;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-family: auto;
}

.left-content p {
    color: #666;
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 25px;
}



.big-card {
    position: relative;
    overflow: hidden;
    height: 100%;
}

.big-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
}

.small-card {
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}

.small-card img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    transition: 0.5s;
}

.big-card:hover img,
.small-card:hover img {
    transform: scale(1.08);
}

.p-0 {
    padding: 0;
}

.pl-0 {
    padding-left: 0;
}


.event-section {
    padding: 40px 40px 40px 50px;
    background: #050505;
}

.event-left {
    color: #fff;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.event-left h2 {
    font-size: 27px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-family: auto;
    color: #e1d5d5;
}

.event-left p {
    color: #cfcfcf;
    font-size: 15px;
    line-height: 1.8;
    margin-bottom: 25px;
}

.event-btn {
    display: inline-block;
    border: 1px solid #da9d10;
    color: #da9d10;
    padding: 12px 28px;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    transition: 0.4s;
    width: max-content;
}

.event-btn:hover {
    text-decoration:none;
    color: #da9d10;
}

.event-card1 {
    position: relative;
    overflow: hidden;
    border: 1px solid rgba(255,255,255,0.1);
    cursor: pointer;
}

.event-card1 img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    transition: 0.5s;
}

.event-card1:hover img {
    transform: scale(1.1);
}

.event-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0,0,0,0.9), rgba(0,0,0,0.2));
}

.event-content {
    position: absolute;
    bottom: 20px;
    color: #fff;
    z-index: 2;
    width: 100%;
}

.event-content h4 {
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 5px;
    text-transform: uppercase;
    color:#e3e2e2;
}

.event-content p {
    margin: 0;
    font-size: 14px;
    color: #ddd;
}

.testimonial-section{
    padding:40px 40px;
    background:#f7f4ef;
}

.section-title h2{
    font-size: 30px;
    font-weight: 700;
    color: #222;
    line-height: 1.3;
    margin-bottom: 40px;
    font-family: serif;
}
.review-rating {
    margin-top:15px;
}
.review-rating small {
    font-weight: 700;
    font-size: 15px;
}

.review-rating span{
    color:#c9a24a;
    font-size:18px;
}

.review-rating div{
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 5px;
    color: #222;
    display: flex;
    align-items: center;
    column-gap: 10px;
    line-height: 1;
}

.review-rating p{
    color:#777;
    font-size:14px;
    margin:0;
}

.testimonial-card{
    background:#fff;
    border:1px solid #e5e5e5;
    padding:25px;
    height:195px;
    transition:0.3s;
}

.testimonial-card:hover{
    transform:translateY(-5px);
    box-shadow:0 10px 25px rgba(0,0,0,0.08);
}

.user-info{
    display:flex;
    align-items:center;
    margin-bottom:15px;
}

.user-info img{
    width:55px !important;
    height:55px;
    border-radius:50%;
    object-fit:cover;
    margin-right:12px;
}

.user-info h5{
    font-size:16px;
    margin:0;
    font-weight:600;
    color:#222;
}

.stars{
    color:#c9a24a;
    font-size:13px;
    margin-top:4px;
}

.testimonial-card p{
    font-size:14px;
    color:#666;
    line-height:1.8;
    margin:0;
}


.top-bar{
    color:#fff;
    font-size:12px;
    padding:8px 0;
    border-bottom:1px solid rgba(255,255,255,0.1);
}

.top-info{
    margin-right:18px;
    color:#fff;
    font-size: 15px;
}

.top-info i{
    color:#ddb575;
    margin-right:6px;
}

.top-right{
    display:flex;
    justify-content:flex-end;
    align-items:center;
    gap:15px;
    flex-wrap:wrap;
}

.social-icons-top{
    display:flex;
    gap:8px;
}

.social-icons-top a{
    width:30px;
    height:30px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#000;
    text-decoration:none;
    transition:0.3s;
    background:#ddb575;
    font-size: 15px;
}


.floating-contact{
    position:fixed;
    right:0;
    top:50%;
    transform:translateY(-50%);
    z-index:9999;
}

.float-box{
    width:90px;
    height:70px;
    background:#111;
    color:#ddb575;
    text-decoration:none;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    border-bottom:1px solid rgba(255,255,255,0.1);
    transition:all .3s ease;
}
.float-box.first-radius {
    border-top-left-radius: 15px;
}
.float-box.last-radius {
    border-bottom-left-radius: 15px;
}

.float-box i{
    font-size:28px;
    margin-bottom:3px;
}

.float-box span{
    font-size: 13px;
    text-align: center;
    line-height: 1.5;
}

.float-box:hover , .float-box:focus{
   text-decoration:none;
   color:#ddb575;
}


.hero{
    position:relative;
    min-height:100vh;
    background:url(../images/slider.jpeg) center center/cover no-repeat;
    display:flex;
    align-items:center;
    padding-top:110px;
}

.overlay-hero{
    position:absolute;
    inset:0;
    background: linear-gradient(
        90deg,
        rgb(0 0 0) 0%,
        rgb(0 0 0 / 88%) 35%,
        rgba(0, 0, 0, 0.15) 70%,
        rgba(0, 0, 0, 0.05) 100%
    );
}

.hero .container{
    position:relative;
    z-index:2;
}

.hero-content{
    max-width:650px;
    color:#fff;
}

.subtitle-hero{
    color:#d7a95b;
    font-size:40px;
}

.hero-content h1{
    font-size: 38px;
    line-height: 1.3;
    font-weight: 300;
    margin: 10px 0 25px;
    color: #fff;
    font-family: serif;
}

.hero-content p{
    font-size:18px;
    line-height:1.8;
    color:#ddd;
    margin-bottom:35px;
}

.hero-btns{
    display:flex;
    gap:15px;
    flex-wrap:wrap;
}

.btn-custom {
    color: #000;
    padding: 12px 28px;
    border-radius:2px;
    background:#da9d10;
    font-weight:600;
    line-height:2;
}

.btn-custom:hover , .btn-custom:focus {
    color:#000;
    text-decoration:none;
}

.btn-outline-light-custom{
    padding:14px 28px;
    color:#fff;
    border-radius:2px;
    border:1px solid #fff;
    line-height:2;
}

.btn-outline-light-custom:hover , .btn-outline-light-custom:focus {
    color:#fff;
    text-decoration:none;
}


.scroll-down{
    position:absolute;
    bottom:30px;
    left:50%;
    transform:translateX(-50%);
    color:#fff;
    text-align:center;
    z-index:2;
}

.scroll-down span{
    display:block;
    font-size:12px;
    letter-spacing:2px;
    margin-bottom:10px;
}

.mouse{
    width:40px;
    height:40px;
    border:1px solid #fff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:auto;
}

.gallery-section img {
    height:250px;
    object-fit:cover;
}


@media screen and (max-width:900px) {
    .top-bar {
        display:none;
    }
    .subtitle-hero {
        font-size: 27px;
    }
    .hero-content h1 {
        font-size: 26px;
    }
    .hero-content p {
        font-size: 16px;
        line-height: 1.6;
    }
    .btn-custom {
        padding: 8px 18px;
    }
    .btn-custom {
         padding: 8px 12px;
         font-size:13px;
    }
    .btn-outline-light-custom {
        padding: 8px 12px;
        font-size:13px;
    }
    .hero {
        min-height: 80vh;
        padding-top: 0px;
    }
    .float-box {
        width: 75px;
    }
    .float-box i {
        font-size: 24px;
    }

    .experience-section {
        padding: 30px 30px 30px;
    }

    .custom-row {
        display: flex;
        flex-wrap: wrap;
        row-gap: 15px;
    }
    .divider-exp , custom-width{
        width:50%;
    }
    .exp-number h3 {
        font-size: 16px;
    }
    .exp-text p {
        font-size: 11px;
    }
    .special-section {
        padding: 40px 15px;
    }
    .special-left {
        padding: 0px 0px 30px;
    }
    .special-left .font-main {
        font-size: 30px;
    }
    .special-left h3 {
        font-size: 31px;
    }
    .btn-gold {
        padding: 8px 28px;
    }
    .special-left p {
        font-size: 15px;
    }
    .lifestyle-section {
        padding: 30px 15px 20px;
    }
    .left-content h5 {
        font-size: 27px;
    }
    .left-content h2 {
        font-size: 30px;
    }
    .left-content p {
        line-height: 25px;
    }
    .p-0 {
        padding: 0 10px;
    }
    .pl-0 {
        padding-left: 10px;
    }
    .big-card {
         margin-bottom: 15px;
    }
    .event-section {
        padding: 40px 15px 40px 15px;
    }
    .event-left h2 {
        font-size: 25px;
    }
    .event-card1 {
         margin-top: 15px;
    }
    .testimonial-section {
        padding: 40px 15px;
    }
    .section-title h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .review-rating {
        margin-bottom: 15px;
    }
    #footer .nav .logo {
        padding: 0 15px;
    }
    #footer .nav p {
        padding: 0 15px;
    }
    .social-icon {
        padding-left: 25px;
    }
    .fotter_navi h3 {
        text-align: start !important;
        padding: 0 15px;
    }
    .fotter_navi ul {
        padding:0 20px;
    }
    #footer {
        padding: 24px 0 0 !important;
    }
    .custom-block {
        display:block;
    }
    .hero-btns {
        flex-wrap: nowrap;
    }
    .exp-icon {
        font-size: 45px;
    }
}